
LABINVENT (InventIrap) - Evolution #5047
Actions # 4974 (Nouveau): ******* FEATURE - SUIVIS *******
SUIVI - materiels/view + suivis/view + suivis/index - Dans ces 3 vues, afficher la "date prochain 
controle" dans une COULEUR
05/23/2017 04:18 pm - Etienne Pallier

Status: Fermé Start date: 05/09/2017
Priority: Haut Due date:
Assignee: Thibaud Ajas % Done: 100%
Category: Estimated time: 0.00 hour
Target version: version 2.7.x Spent time: 0.00 hour
Description

Related issues:
Copied from Evolution # 5006: SUIVI - relance : trouver un moyen de relancer ... Nouveau 05/09/2017
Copied to Evolution # 5048: SUIVI - Ne faudrait-il pas un nouveau statut "PER... Nouveau 05/09/2017

History
#1 - 05/23/2017 04:22 pm - Etienne Pallier
- Subject changed from SUIVI - materiels/view + suivis/view + suivis/index - Dans ces 3 vues, afficher en ROUGE les "dates prochain controle" qui 
sont dépassées, et en ORANGE celles qui sont imminentes (dans moins de 2 semaines) to SUIVI - materiels/view + suivis/view + suivis/index - Dans 
ces 3 vues, afficher la "date prochain controle" dans une COULEUR

- ROUGE si suivi en cours et date dépassée
- ORANGE si suivi en cours et date imminente (dans moins de 2 semaines)
- VERT si suivi terminé (fait)

#2 - 06/26/2017 03:24 pm - Thibaud Ajas
- Status changed from Nouveau to Fermé
- % Done changed from 0 to 100

#3 - 06/26/2017 04:27 pm - Thibaud Ajas
- % Done changed from 100 to 80

#4 - 06/26/2017 05:13 pm - Thibaud Ajas
- % Done changed from 80 to 100
